{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.20.3",
    "type": "auth",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqYzRbCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAD4lw/9HRrQHSryebSOMO0iu8XHuOgLOBhr88xm+d3RcvbuRC/ghgiqsckw2fSt\n1D/LwSlczA5PoXKMBIjIS2UzBap9cpc+eW2hPnhQT8J7lKsfswIzftOc2HfaxtI0\nHPY6GiNgPWhUrcOknHYpCpMp9P7Bjle+FIpeaoJ2OeG0qBWe+WooYD1dMgyUX2J5\ndCedNWXeGHKkiGZAgoy7GUzS4bl+/5vRjsPss6IRKjD9pv4zGSF7Bk/kD4h9uiKs\n7XypkyH9F3YpE97WYfSse9RGqiLCYGqgzA5SOOkh6xVqM48F4cI18YdlvpTAwWhu\nFA9esBA5As8fshKsbM2zCoaplHTtdk418fLUD6h1k9b46KJHUBDX3UjMI56+NQKO\nHgBJXbFc8YcdvOQ9oNN7flC0J8o1PleanbySortrngPVrM/htOGoERXvWW4qvrPp\nnMoD3/xkz4VQUEnlPGlfy6brL9jU6//NaCsxV+eKx1A8keN1zZAER/qiIfVRvYnO\nA9zVYAud7KTyuCwhwrFmiyMEJYGBMSYIXndjNFlaDTakXpcqxNmuRdKQrHaqpmQR\nByy4NDumLSKRuVrq3ud1DH+ybtU+l5dMVKfFDh7cG72JOtzTjMh+soeg2XHdXJo+\nXXmV2THGLeKcmoJuu4/yWhglLhr1MQk9OiVZ9ZMsdwEbliQ8Ehs=\n=wF8B\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
